メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「テンプレート:MainPage/Shared/styles.css」の版間の差分

提供: いろり鯖 / Hytale日本鯖Wiki
編集の要約なし
タグ: 手動差し戻し
編集の要約なし
20行目: 20行目:
}
}


.irori-mainpage-shared-center {
text-align: center;
}
.irori-mainpage-shared-button {
overflow: hidden;
padding: 0;
border: 0;
}
.irori-mainpage-shared-button {
display: flex;
height: 100%;
justify-content: center;
align-items: center;
padding: 0 var( --space-md );
background: transparent;
color: #fff;
font-weight: var( --font-weight-medium );
}


@media (min-width: 600px) {
@media (min-width: 600px) {

2026年1月13日 (火) 11:12時点における版

.irori-mainpage-shared-grid {
	display: grid;
	grid-template-columns: 1fr; 
	grid-gap: var( --space-sm );
}

.irori-mainpage-shared-grid-inner {
	display: grid;
	grid-template-columns: 1fr; 
	grid-gap: var( --space-sm );
}

.irori-mainpage-shared-card {
	position: relative;
	padding: var( --space-md );
	border: 1px solid var( --border-color-base );
	background: var( --color-surface-1 );
	border-radius: var( --border-radius-medium );
	font-size: var( --font-size-small );
}

.irori-mainpage-shared-center {
	text-align: center;
}

.irori-mainpage-shared-button {
	overflow: hidden;
	padding: 0;
	border: 0;
}

.irori-mainpage-shared-button {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	padding: 0 var( --space-md );
	background: transparent;
	color: #fff;
	font-weight: var( --font-weight-medium );
}

@media (min-width: 600px) {
  .irori-mainpage-shared-grid {
    grid-template-columns: 3fr 1fr; 
  }
}